.main-image, .product-header {
  background: url(../images/main/header-background.jpg) center no-repeat, linear-gradient(to bottom, #86b4c7, #fbf1eb);
  height: 1223px !important;
}
.video-section {
  background: url(../images/s700a/s700a-video-back.png) no-repeat center;
}
.video-section .row {
  background: url(../images/s700a/s700a-video-back-product.png) no-repeat 650px bottom
}
.main-image h1 {
  margin-top: calc(50% - 25px);
}
.gnss-products, .contr-products {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 30px;
}
.gnss-products {
  border-bottom: 1px solid #d4bfbc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.products {
  background: linear-gradient(to bottom, #fcf2ec, #b6c7d6);
}
.products h2 {
  color: #ad8c88;
  text-align: center;
  font-size: 40px;
}
.products-inner {
  max-width: 1140px;
  margin: auto !important;
  padding-bottom: 50px;
}
.product-block {
  display: block;
  width: 200px;
  padding-top: 150px;
  background-position: bottom 100px center;
  background-repeat: no-repeat;
  text-align: center;
  transition: 0.3s;
  color: #000;
  text-decoration: none;
  margin: 0 40px;
}
.contr-products .product-block {
  padding-top: 230px;
}

.gnss-products .product-block:nth-child(1), .gnss-products .product-block:nth-child(2) {
  background-image: url(../images/main/2.png);
}
.gnss-products .product-block:nth-child(3), .gnss-products .product-block:nth-child(4) {
  background-image: url(../images/s900a/s900a-catalog.png);
}
.gnss-products .product-block:nth-child(5) {
  background-image: url(../images/s980/s980-catalog.png);
}
.gnss-products .product-block:nth-child(6) {
  background-image: url(../images/s990a/s990a-catalog.png);
}
.gnss-products .product-block:nth-child(7) {
  background-image: url(../images/main/980.png);
}
.gnss-products .product-block:nth-child(8) {
  background-image: url(../images/main/990a.png);
}
.contr-products .product-block:nth-child(1) {
  background-image: url(../images/sh5a/sh5a-catalog.png);
}
.contr-products .product-block:nth-child(2) {
  background-image: url(../images/s40/s40-catalog.png);
}
.contr-products .product-block:nth-child(4) {
  background-image: url(../images/ut10/ut10-catalog.png);
}
.contr-products .product-block:nth-child(5) {
  background-image: url(../images/ut20/ut20-catalog.png);
  background-size: 100%;
}
.contr-products .product-block:nth-child(6) {
  background-image: url(../images/ut30/ut30-catalog.png);
}
.contr-products .product-block:nth-child(7) {
  background-image: url(../images/ut50/ut50-catalog.png);
  background-size: 100%;
}
.product-block:hover {
  color: #007bc0;
  text-decoration: none;
}
.product-block p {
  box-shadow: transparent 0px 0px 0px 2px;
  transition: 0.3s;
  font-size: 21px;
}
.product-block:hover p {
  box-shadow: #007bc0 0px 0px 0px 2px;
  box-sizing: content-box;
  border-radius: 3px;
}
.product-block span {
  font-size: 16px;
}
.break {
  flex-basis: 100%;
  height: 0;
}
.disable {
  display: none !important;
}
.demo {
  background-color: #0874b2;
}
.demo-inner{
  max-width: 1140px;
  margin: auto !important;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  color: #fff;
}
.demo h3, .steps h3 {
  font-size: 55px;
  font-weight: 700;
}
.demo-inner p {
  margin: 40px 15px;
}
#main-demo-name, #main-demo-phone {
  margin: 15px 20px;
  padding: 8px 10px;
  width: 263px;
  border: 0;
  border-radius: 3px;
}
#main-demo-submit {
  background-image: url('../images/main/11.png');
  background-color: transparent;
  border: none;
  width: 56px;
  height: 57px;
  padding: 0;
  margin: 30px 0;
}
#main-demo-submit:hover {
  background-image: url('../images/main/12.png');
}
#main-demo-message-block{
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background-color: #0008;
}
#main-demo-message {
  position: absolute;
  text-align: justify;
  background-color: #fff;
  color: #000;
  width: 400px;
  word-wrap: break-word;
  padding: 10px;
  height: 250px;
  left: calc(50% - 200px);
  top: calc(50% - 125px);
}

#main-callback-wrapper, #demo-message-wrapper {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(35, 42, 53, 0.9);
  z-index: 10;
  display: flex;
}
#main-callback-block {
  position: relative;
  max-width: 945px;
  background: #007bbf;
  margin: auto;
  display: block;
  padding: 80px;
}
#demo-block {
  position: relative;
  max-width: 945px;
  background: #007bbf;
  margin: auto;
  display: block;
  padding: 80px;
}
#main-callback-block h4 {
  color: #fff;
  text-transform: uppercase;
  font-size: 30px;
  margin-top: 30px;
  margin-bottom: 45px;
  text-align: center;
}
#main-callback-block p {
  color: #fff;
  margin: 20px 0;
  text-align: center;
}
#main-callback-form {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#main-callback-name, #main-callback-phone {
  height: 40px;
  background-color: #253b4f;
  color: #fff;
  border: 0;
  padding: 0 15px;
  margin: 10px 7px;
}
#main-callback-submit {
	border: 0;
  margin: 0 34px;
	background-color: #fff;
	color: #007bbf;
	padding: 6px 15px 6px 40px;
	font-size: 19px;
	font-weight: 600;
	border-radius: 3px;
	background-image: url("/assets/send.png");
	background-repeat: no-repeat;
  background-position: 13px center;
}
#telephone, #whatsapp, #viber{
  display: none;
}
#main-callback-form input:checked + label {
  border-bottom: 2px solid #fff;
}
#main-callback-form label{
  color: #fff;
  text-align: center;
  margin: 20px 30px;
  border-bottom: 2px solid transparent;
  cursor: pointer;
  padding-bottom: 5px;
}


.status, .status2 {
  width: 300px;
  margin: auto !important;
  background: none !important;
  color: #fff !important;
  text-align: center;
}
.steps {
  background: url(../images/main/grass.jpg) bottom -30px center no-repeat;
  background-color: #94b3c5;
  /*background-image: url(../images/main/grass.png);
  background-position: bottom -30px center;
  background-repeat: no-repeat;*/
}
.steps-wrapper{
  max-width: 1140px;
  margin: auto !important;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  color: #fff;
}
.steps-inner {
  display: flex;
  justify-content: space-around;
  background-image: url(../images/main/19.png);
  background-repeat: no-repeat;
  background-position: top center;
  flex-wrap: wrap;
  min-height: 288px;
}
.step {
  width: 225px;
  color: #007bc2;
  padding-top: 120px;
  background-repeat: no-repeat;
  background-position: top center;
  font-weight: 500;
  font-size: 17px;
  margin: 20px;
}
.step p {
  font-size: 23px;
  font-weight: bold;
  margin: 0;
}
.steps-buttons {
  display: flex;
  justify-content: center;
  margin: 30px 0;
  flex-wrap: wrap;
}
.steps-buttons div {
  text-decoration: underline;
  margin: 20px;
  font-size: 20px;
  cursor: pointer;
  padding: 8px 34px;
  font-weight: 600;
}
.active-button {
  color: #007bc2;
  text-decoration: none !important;
  border: 2px solid #007bc2;
  border-radius: 3px;
}
#your-actions .step:nth-child(1) {background-image: url(../images/main/20.png)}
#your-actions .step:nth-child(2) {background-image: url(../images/main/21.png)}
#your-actions .step:nth-child(3) {background-image: url(../images/main/22.png)}
#your-actions .step:nth-child(4) {background-image: url(../images/main/23.png)}

#our-actions .step:nth-child(1) {background-image: url(../images/main/14.png)}
#our-actions .step:nth-child(2) {background-image: url(../images/main/15.png)}
#our-actions .step:nth-child(3) {background-image: url(../images/main/16.png)}
#our-actions .step:nth-child(4) {background-image: url(../images/main/17.png)}

#steps-callback {
  background-color: #007bc0;
  border: 8px solid #fff;
  color: #fff;
  padding: 15px 30px;
  font-size: 30px;
  box-shadow: 0 0 7px rgba(0,0,0,0.5);
  margin: 50px 0;
}
.finish-text {
  text-align: justify;
  margin: 30px 15px;
  font-size: 15px;
}
.main-callback-inputs {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

@media (max-width:1140px) {
  .steps-inner {
    background-image: none;
  }
}
@media (max-width:900px) {
  #main-callback-form label span{
    display: none;
  }
  .main-callback-inputs {
    justify-content: center;
  }
}

@media (max-width:600px) {
  .demo h3, .steps h3 {
    font-size: 40px;
  }
  #main-callback-block {
    padding: 20px;
  }
}
@media (max-width:400px) {
  .finish-text {
    font-size: 14px;
    margin: 30px 15px -15px;
  }
}
